{% extends "base.html" %}
{% block title %} Afficher PERSONNES {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Joueures à disposition.
			</p>
            <table class="table table-bordered table-sm">
            {% if data %}
                <thead>
                    <tr>
                        <th class="align-middle">
                            id
                        </th>
                        <th class="align-middle">
                            Prenom
                        </th>
						<th class="align-middle">
                            Nom
                        </th>
						<th class="align-middle">
                            Nationnaliter
                        </th>
						<th class="align-middle">
                            Club
                        </th>
                        <th class="align-middle">

                        </th>
                        <th class="align-middle">

                        </th>
                        <th class="align-middle">

                        </th>
                    </tr>
                </thead>
            {% endif %}

            {% for row in data %}
				<tbody>
					<tr>
						<td class="align-middle">
							{{ row.id_Joueur }}
						</td>
						<td class="align-middle">
							{{ row.Prenom_Joueur }}
						</td>
						<td class="align-middle">
							{{ row.Nom_Joueur }}
						</td>
						<td class="align-middle">
							{{ row.Nationnaliter_Joueur }}
						</td>
						<td class="align-middle">
							{{ row.Club_Joueur }}
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-primary" href="{{ url_for('joueures_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('joueure_update_wtf', id_Joueur_btn_edit_html=row.id_Joueur) }}" role="button">Edit</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-danger" href="{{ url_for('joueure_delete_wtf', id_Joueur_btn_delete_html=row.id_Joueur) }}" role="button">Delete</a>
						</td>
					</tr>
				</tbody>
            {% else %}
				<tbody>
					<tr>
						<td>
							Aucun joueure.
						</td>
						<td>
							<a class="btn btn-primary" href="{{ url_for('joueures_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
					</tr>
				</tbody>
            {% endfor %}
			</table>
		</div>
	</div>
</div>
{% endblock %}

